[<text>
<title>carter hawley hale &lt;chh&gt; february sales rise</title>
<dateline>    los angeles, march 5 - </dateline>carter hawley hale stores inc said
sales for the four weeks ended february 28 were up 7.6 pct to
240.8 mln dlrs from 223.8 mln dlrs a year before, with
same-store sales up 5.6 pct.
    sales for the prior year exclude john wanamaker stores,
sold at the end of 1986.
 reuter
</text>]